Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: HR Livesalesman <[email-masked]>
To: Pomella Carlotta <[email-masked]>
Date: Wed, 31 Jul 2019 00:23:33 -0700 (MST)

Hi Pomella, 
Yes, the job location would be Delhi, India. 
For further detailed information I suggest you go through the FAQs attached for this job. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Pomella Carlotta" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 31 July, 2019 12:29:12 
Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service 

[ https://cts.indeed.com/v0?tk=1d915584-4821-4dbf-b11d-ef7b82b4ca02&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3Ddb0fbb5528ab%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Dviewresumelink&linktk=1dh3d6qfonuot800 | View resume ] [ https://employers.indeed.com/m#candidates/view?id=db0fbb5528ab&action=interview&isid=dremrmessage&ikw=interviewlink | Schedule interview ] [ https://cts.indeed.com/v0?tk=8c0d5470-f83f-4d2c-8804-59bc39179aea&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3Ddb0fbb5528ab%26amp%3Baction%3Dreject%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Drejectlink&linktk=1dh3d6qfonuot801 | Reject candidate ] 

Goodmorning, 

thank you for the piece if information. So it's in Delhi if I'm not wrong. 

How long does the intership last? Which kind of job is it? Sorry but I supose I sent the request last summur, so I can't remember well. 

Have a nice day. 

Best regards 

Carlotta 

Il 31 luglio 2019 alle 6.46 LiveSalesman <[email-masked]> ha scritto: 

	

Hi Carlotta, 

The job location is Noida, India. 

2019-07-30 16:16 GMT+02:00,<[email-masked]> 
BQ_BEGIN

Goodevening, 

glad to hear your interest about my application. 

First of all, before set-up a phone interview, I would like to know where the offices are. 

Thank you for your kindness. 

Best regards 

Carlotta Pomella 

BQ_BEGIN
Il 30 luglio 2019 alle 15.17 LiveSalesman <[email-masked]> ha scritto: 

Dear Carlotta Pomella, 
Hope you are having a great day! 

Thank you for your application for the profile of Internship in India - Italian/English Bi-lingual Customer Service. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked] 

Looking forward to hear from you. 

Kind regards, 

Ayushi Verma 

Human Resources 

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. 

BQ_END

	This message is related to your [ https://cts.indeed.com/v0?tk=415dfe47-e464-465b-9ca3-bda19cf9576b&r=http%3A%2F%2Fwww.indeed.com%2Fviewjob%3Fjk%3Db1ce9be2b972027a%26from%3Ddremrfooter&linktk=1dh35k33vo5m7801 | Internship in India - Italian/English Bi-lingual Customer Service ] application at LiveSalesman 
BQ_END